<ECRAN>
<GERAL>
<numero>8</numero>
<Tipo>m</Tipo>
</GERAL>
<DLG>
<numero>1</numero>
<x>2</x>
<y>46</y>
<cx>734</cx>
<cy>323</cy>
<nome>Definição base</nome>
<n_d>18</n_d>
<n_st>14</n_st>
<n_gr>4</n_gr>
<n_bts2>1</n_bts2>
<Edit>
<numero>1</numero>
<tipo>1</tipo>
<x>90</x>
<y>20</y>
<sx>133</sx>
<sy>16</sy>
<id>4</id>
<str>codigo</str>
<sizej>13</sizej>
<sizer>13</sizer>
<edit>1</edit>
<limpa>1</limpa>
<listar>1</listar>
</Edit>
<Edit>
<numero>2</numero>
<tipo>1</tipo>
<x>303</x>
<y>20</y>
<sx>360</sx>
<sy>16</sy>
<id>6</id>
<str>designacao 1</str>
<sizej>40</sizej>
<sizer>40</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>3</numero>
<tipo>1</tipo>
<x>303</x>
<y>41</y>
<sx>360</sx>
<sy>16</sy>
<id>7</id>
<str>designacao 2</str>
<sizej>40</sizej>
<sizer>40</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>4</numero>
<tipo>1</tipo>
<x>90</x>
<y>41</y>
<sx>133</sx>
<sy>16</sy>
<id>5</id>
<str>codigo2</str>
<sizej>13</sizej>
<sizer>13</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>5</numero>
<tipo>3</tipo>
<x>144</x>
<y>66</y>
<sx>81</sx>
<sy>16</sy>
<id>24</id>
<str>stock minimo</str>
<sizej>9</sizej>
<sizer>9</sizer>
<ndec>3</ndec>
<edit>1</edit>
</Edit>
<Edit>
<numero>6</numero>
<tipo>3</tipo>
<x>144</x>
<y>87</y>
<sx>81</sx>
<sy>16</sy>
<id>25</id>
<str>stock real</str>
<sizej>9</sizej>
<sizer>9</sizer>
<ndec>3</ndec>
</Edit>
<Edit>
<numero>7</numero>
<tipo>3</tipo>
<x>144</x>
<y>108</y>
<sx>81</sx>
<sy>16</sy>
<id>26</id>
<str>stock maximo</str>
<sizej>9</sizej>
<sizer>9</sizer>
<ndec>3</ndec>
<edit>1</edit>
</Edit>
<Edit>
<numero>8</numero>
<tipo>1</tipo>
<x>422</x>
<y>66</y>
<sx>153</sx>
<sy>16</sy>
<id>12</id>
<str>fam¡lia</str>
<sizej>14</sizej>
<sizer>14</sizer>
<edit>1</edit>
<listar>1</listar>
</Edit>
<Edit>
<numero>9</numero>
<tipo>2</tipo>
<x>421</x>
<y>108</y>
<sx>35</sx>
<sy>16</sy>
<id>9</id>
<str>n§ unidade</str>
<sizej>2</sizej>
<sizer>2</sizer>
<edit>1</edit>
<zero>1</zero>
<listar>1</listar>
</Edit>
<Edit>
<numero>10</numero>
<tipo>1</tipo>
<x>463</x>
<y>108</y>
<sx>60</sx>
<sy>16</sy>
<id>10</id>
<str>unidade</str>
<sizej>5</sizej>
<sizer>5</sizer>
<edit>1</edit>
<chrs>{KG</chrs>
</Edit>
<Edit>
<numero>11</numero>
<tipo>2</tipo>
<x>145</x>
<y>164</y>
<sx>28</sx>
<sy>16</sy>
<id>16</id>
<str>n§ taxa iva</str>
<sizej>1</sizej>
<sizer>1</sizer>
<ndec>1</ndec>
<edit>1</edit>
</Edit>
<Edit>
<numero>12</numero>
<tipo>3</tipo>
<x>181</x>
<y>164</y>
<sx>43</sx>
<sy>16</sy>
<id>17</id>
<str>taxa iva</str>
<sizej>4</sizej>
<sizer>4</sizer>
<ndec>1</ndec>
<imp>1</imp>
</Edit>
<Edit>
<numero>13</numero>
<tipo>3</tipo>
<x>419</x>
<y>164</y>
<sx>90</sx>
<sy>16</sy>
<id>20</id>
<str>pre‡o s/iva  1</str>
<sizej>10</sizej>
<sizer>10</sizer>
<ndec>2</ndec>
<edit>1</edit>
</Edit>
<Edit>
<numero>14</numero>
<tipo>3</tipo>
<x>419</x>
<y>185</y>
<sx>90</sx>
<sy>16</sy>
<id>22</id>
<str>pre‡o c/iva  1</str>
<sizej>10</sizej>
<sizer>10</sizer>
<ndec>2</ndec>
<edit>1</edit>
</Edit>
<Edit>
<numero>15</numero>
<tipo>3</tipo>
<x>536</x>
<y>164</y>
<sx>90</sx>
<sy>16</sy>
<id>21</id>
<str>pre‡o s/iva  2</str>
<sizej>10</sizej>
<sizer>10</sizer>
<ndec>2</ndec>
<edit>1</edit>
</Edit>
<Edit>
<numero>16</numero>
<tipo>3</tipo>
<x>536</x>
<y>185</y>
<sx>90</sx>
<sy>16</sy>
<id>23</id>
<str>pre‡o c/iva  2</str>
<sizej>10</sizej>
<sizer>10</sizer>
<ndec>2</ndec>
<edit>1</edit>
</Edit>
<Edit>
<numero>17</numero>
<tipo>9</tipo>
<x>216</x>
<y>214</y>
<sx>180</sx>
<sy>16</sy>
<id>38</id>
<str>UsaSerie</str>
<sizej>20</sizej>
<sizer>1</sizer>
<edit>1</edit>
<chrs>SN</chrs>
</Edit>
<Edit>
<numero>18</numero>
<tipo>1</tipo>
<x>420</x>
<y>87</y>
<sx>98</sx>
<sy>16</sy>
<id>47</id>
<str>peso</str>
<sizej>10</sizej>
<sizer>10</sizer>
<edit>1</edit>
<chrs>{KG</chrs>
</Edit>
<Static>
<numero>1</numero>
<tipo>-1</tipo>
<x>9</x>
<y>18</y>
<sx>75</sx>
<sy>19</sy>
<str>Código:</str>
</Static>
<Static>
<numero>2</numero>
<tipo>-1</tipo>
<x>232</x>
<y>18</y>
<sx>66</sx>
<sy>19</sy>
<str>Desig.:</str>
</Static>
<Static>
<numero>3</numero>
<tipo>-1</tipo>
<x>9</x>
<y>66</y>
<sx>120</sx>
<sy>19</sy>
<str>Stock minimo</str>
</Static>
<Static>
<numero>4</numero>
<tipo>-1</tipo>
<x>303</x>
<y>66</y>
<sx>111</sx>
<sy>19</sy>
<str>Familia</str>
</Static>
<Static>
<numero>5</numero>
<tipo>-1</tipo>
<x>9</x>
<y>85</y>
<sx>120</sx>
<sy>19</sy>
<str>Stock real</str>
</Static>
<Static>
<numero>6</numero>
<tipo>-1</tipo>
<x>9</x>
<y>106</y>
<sx>120</sx>
<sy>19</sy>
<str>Stock maximo</str>
</Static>
<Static>
<numero>7</numero>
<tipo>-1</tipo>
<x>306</x>
<y>87</y>
<sx>103</sx>
<sy>18</sy>
<str>Peso</str>
</Static>
<Static>
<numero>8</numero>
<tipo>-1</tipo>
<x>419</x>
<y>141</y>
<sx>91</sx>
<sy>19</sy>
<str>Preço 1</str>
</Static>
<Static>
<numero>9</numero>
<tipo>-1</tipo>
<x>536</x>
<y>141</y>
<sx>90</sx>
<sy>19</sy>
<str>Preço 2</str>
</Static>
<Static>
<numero>10</numero>
<tipo>-1</tipo>
<x>9</x>
<y>162</y>
<sx>117</sx>
<sy>19</sy>
<str>IVA:</str>
</Static>
<Static>
<numero>11</numero>
<tipo>-1</tipo>
<x>303</x>
<y>162</y>
<sx>111</sx>
<sy>19</sy>
<str>Preço s/IVA:</str>
</Static>
<Static>
<numero>12</numero>
<tipo>-1</tipo>
<x>303</x>
<y>183</y>
<sx>111</sx>
<sy>19</sy>
<str>Preço c/IVA:</str>
</Static>
<Static>
<numero>13</numero>
<tipo>-1</tipo>
<x>9</x>
<y>212</y>
<sx>183</sx>
<sy>19</sy>
<str>Usa numeros de Serie</str>
</Static>
<Static>
<numero>14</numero>
<tipo>-1</tipo>
<x>301</x>
<y>107</y>
<sx>111</sx>
<sy>19</sy>
<str>U. Medida</str>
</Static>
<Group>
<numero>1</numero>
<tipo>-3</tipo>
<x>4</x>
<y>14</y>
<sx>663</sx>
<sy>46</sy>
</Group>
<Group>
<numero>2</numero>
<tipo>-3</tipo>
<x>4</x>
<y>60</y>
<sx>663</sx>
<sy>71</sy>
</Group>
<Group>
<numero>3</numero>
<tipo>-3</tipo>
<x>4</x>
<y>136</y>
<sx>663</sx>
<sy>70</sy>
</Group>
<Group>
<numero>4</numero>
<tipo>-3</tipo>
<x>4</x>
<y>207</y>
<sx>663</sx>
<sy>27</sy>
</Group>
<Button>
<numero>1</numero>
<tipo>-2</tipo>
<x>581</x>
<y>236</y>
<sx>88</sx>
<sy>28</sy>
<id>435</id>
<str>Movimentos</str>
<sizej>88</sizej>
<sizer>28</sizer>
<ndec>-4</ndec>
</Button>
<Print>
<Formato>
<Numero>1</Numero>
</Formato>
<Formato>
<Numero>2</Numero>
</Formato>
<Formato>
<Numero>3</Numero>
</Formato>
<Formato>
<Numero>4</Numero>
</Formato>
<Formato>
<Numero>5</Numero>
</Formato>
<Formato>
<Numero>6</Numero>
</Formato>
<Formato>
<Numero>7</Numero>
</Formato>
<Formato>
<Numero>8</Numero>
</Formato>
<Formato>
<Numero>9</Numero>
</Formato>
<Formato>
<Numero>10</Numero>
</Formato>
</Print>
</DLG>
<DLG>
<numero>2</numero>
<x>2</x>
<y>46</y>
<cx>700</cx>
<cy>323</cy>
<nome>Definição complementar</nome>
<n_d>23</n_d>
<n_st>18</n_st>
<n_gr>4</n_gr>
<Edit>
<numero>1</numero>
<tipo>1</tipo>
<x>90</x>
<y>20</y>
<sx>117</sx>
<sy>16</sy>
<id>4</id>
<str>codigo</str>
<sizej>13</sizej>
<sizer>13</sizer>
<edit>1</edit>
<limpa>1</limpa>
<listar>1</listar>
</Edit>
<Edit>
<numero>2</numero>
<tipo>1</tipo>
<x>297</x>
<y>20</y>
<sx>360</sx>
<sy>16</sy>
<id>6</id>
<str>designacao 1</str>
<sizej>40</sizej>
<sizer>40</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>3</numero>
<tipo>1</tipo>
<x>297</x>
<y>38</y>
<sx>360</sx>
<sy>16</sy>
<id>7</id>
<str>designacao 2</str>
<sizej>40</sizej>
<sizer>40</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>4</numero>
<tipo>1</tipo>
<x>90</x>
<y>38</y>
<sx>117</sx>
<sy>16</sy>
<id>5</id>
<str>codigo2</str>
<sizej>13</sizej>
<sizer>13</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>5</numero>
<tipo>3</tipo>
<x>144</x>
<y>70</y>
<sx>81</sx>
<sy>16</sy>
<id>24</id>
<str>stock minimo</str>
<sizej>9</sizej>
<sizer>9</sizer>
<ndec>3</ndec>
<edit>1</edit>
</Edit>
<Edit>
<numero>6</numero>
<tipo>3</tipo>
<x>144</x>
<y>91</y>
<sx>81</sx>
<sy>16</sy>
<id>25</id>
<str>stock real</str>
<sizej>9</sizej>
<sizer>9</sizer>
<ndec>3</ndec>
<edit>1</edit>
</Edit>
<Edit>
<numero>7</numero>
<tipo>3</tipo>
<x>144</x>
<y>111</y>
<sx>81</sx>
<sy>16</sy>
<id>26</id>
<str>stock maximo</str>
<sizej>9</sizej>
<sizer>9</sizer>
<ndec>3</ndec>
<edit>1</edit>
</Edit>
<Edit>
<numero>8</numero>
<tipo>2</tipo>
<x>144</x>
<y>132</y>
<sx>29</sx>
<sy>16</sy>
<id>9</id>
<str>n§ unidade</str>
<sizej>2</sizej>
<sizer>2</sizer>
<edit>1</edit>
<zero>1</zero>
<listar>1</listar>
</Edit>
<Edit>
<numero>9</numero>
<tipo>1</tipo>
<x>179</x>
<y>132</y>
<sx>45</sx>
<sy>16</sy>
<id>10</id>
<str>unidade</str>
<sizej>5</sizej>
<sizer>5</sizer>
</Edit>
<Edit>
<numero>10</numero>
<tipo>1</tipo>
<x>472</x>
<y>70</y>
<sx>126</sx>
<sy>16</sy>
<id>12</id>
<str>fam¡lia</str>
<sizej>14</sizej>
<sizer>14</sizer>
<edit>1</edit>
<listar>1</listar>
</Edit>
<Edit>
<numero>11</numero>
<tipo>6</tipo>
<x>472</x>
<y>111</y>
<sx>90</sx>
<sy>16</sy>
<id>28</id>
<str>data entrada</str>
<sizej>10</sizej>
<sizer>10</sizer>
<ndec>3</ndec>
<edit>1</edit>
</Edit>
<Edit>
<numero>12</numero>
<tipo>6</tipo>
<x>472</x>
<y>132</y>
<sx>90</sx>
<sy>16</sy>
<id>29</id>
<str>data sa¡da</str>
<sizej>10</sizej>
<sizer>10</sizer>
<ndec>3</ndec>
</Edit>
<Edit>
<numero>13</numero>
<tipo>3</tipo>
<x>144</x>
<y>189</y>
<sx>81</sx>
<sy>16</sy>
<id>13</id>
<str>ultimo custo</str>
<sizej>9</sizej>
<sizer>9</sizer>
<ndec>2</ndec>
<edit>1</edit>
</Edit>
<Edit>
<numero>14</numero>
<tipo>3</tipo>
<x>144</x>
<y>209</y>
<sx>81</sx>
<sy>16</sy>
<id>14</id>
<str>custo m‚dio</str>
<sizej>9</sizej>
<sizer>9</sizer>
<ndec>2</ndec>
<edit>1</edit>
</Edit>
<Edit>
<numero>15</numero>
<tipo>2</tipo>
<x>144</x>
<y>229</y>
<sx>29</sx>
<sy>16</sy>
<id>16</id>
<str>n§ taxa iva</str>
<sizej>1</sizej>
<sizer>1</sizer>
<ndec>1</ndec>
<edit>1</edit>
</Edit>
<Edit>
<numero>16</numero>
<tipo>3</tipo>
<x>180</x>
<y>229</y>
<sx>45</sx>
<sy>16</sy>
<id>17</id>
<str>taxa iva</str>
<sizej>4</sizej>
<sizer>4</sizer>
<ndec>1</ndec>
<imp>1</imp>
</Edit>
<Edit>
<numero>17</numero>
<tipo>3</tipo>
<x>423</x>
<y>189</y>
<sx>90</sx>
<sy>16</sy>
<id>18</id>
<str>margem       1</str>
<sizej>7</sizej>
<sizer>7</sizer>
<ndec>2</ndec>
<edit>1</edit>
</Edit>
<Edit>
<numero>18</numero>
<tipo>3</tipo>
<x>423</x>
<y>209</y>
<sx>90</sx>
<sy>16</sy>
<id>20</id>
<str>pre‡o s/iva  1</str>
<sizej>10</sizej>
<sizer>10</sizer>
<ndec>2</ndec>
<edit>1</edit>
</Edit>
<Edit>
<numero>19</numero>
<tipo>3</tipo>
<x>423</x>
<y>229</y>
<sx>90</sx>
<sy>16</sy>
<id>22</id>
<str>pre‡o c/iva  1</str>
<sizej>10</sizej>
<sizer>10</sizer>
<ndec>2</ndec>
<edit>1</edit>
</Edit>
<Edit>
<numero>20</numero>
<tipo>3</tipo>
<x>540</x>
<y>189</y>
<sx>90</sx>
<sy>16</sy>
<id>19</id>
<str>margem       2</str>
<sizej>7</sizej>
<sizer>7</sizer>
<ndec>2</ndec>
<edit>1</edit>
</Edit>
<Edit>
<numero>21</numero>
<tipo>3</tipo>
<x>540</x>
<y>209</y>
<sx>90</sx>
<sy>16</sy>
<id>21</id>
<str>pre‡o s/iva  2</str>
<sizej>10</sizej>
<sizer>10</sizer>
<ndec>2</ndec>
<edit>1</edit>
</Edit>
<Edit>
<numero>22</numero>
<tipo>3</tipo>
<x>540</x>
<y>229</y>
<sx>90</sx>
<sy>16</sy>
<id>23</id>
<str>pre‡o c/iva  2</str>
<sizej>10</sizej>
<sizer>10</sizer>
<ndec>2</ndec>
<edit>1</edit>
</Edit>
<Edit>
<numero>23</numero>
<tipo>2</tipo>
<x>189</x>
<y>283</y>
<sx>35</sx>
<sy>16</sy>
<id>39</id>
<str>miva</str>
<sizej>2</sizej>
<sizer>2</sizer>
<edit>1</edit>
<listar>1</listar>
</Edit>
<Static>
<numero>1</numero>
<tipo>-1</tipo>
<x>9</x>
<y>18</y>
<sx>74</sx>
<sy>19</sy>
<str>Código</str>
</Static>
<Static>
<numero>2</numero>
<tipo>-1</tipo>
<x>216</x>
<y>18</y>
<sx>75</sx>
<sy>19</sy>
<str>Desig.</str>
</Static>
<Static>
<numero>3</numero>
<tipo>-1</tipo>
<x>9</x>
<y>68</y>
<sx>111</sx>
<sy>19</sy>
<str>Stock minimo</str>
</Static>
<Static>
<numero>4</numero>
<tipo>-1</tipo>
<x>301</x>
<y>68</y>
<sx>147</sx>
<sy>19</sy>
<str>Familia</str>
</Static>
<Static>
<numero>5</numero>
<tipo>-1</tipo>
<x>9</x>
<y>89</y>
<sx>111</sx>
<sy>19</sy>
<str>Stock real..</str>
</Static>
<Static>
<numero>6</numero>
<tipo>-1</tipo>
<x>9</x>
<y>109</y>
<sx>111</sx>
<sy>19</sy>
<str>Stock maximo</str>
</Static>
<Static>
<numero>7</numero>
<tipo>-1</tipo>
<x>301</x>
<y>109</y>
<sx>147</sx>
<sy>19</sy>
<str>Data Ult.Entrada</str>
</Static>
<Static>
<numero>8</numero>
<tipo>-1</tipo>
<x>9</x>
<y>130</y>
<sx>111</sx>
<sy>19</sy>
<str>U. Medida...</str>
</Static>
<Static>
<numero>9</numero>
<tipo>-1</tipo>
<x>301</x>
<y>130</y>
<sx>147</sx>
<sy>19</sy>
<str>Data Ult.Saída..</str>
</Static>
<Static>
<numero>10</numero>
<tipo>-1</tipo>
<x>423</x>
<y>166</y>
<sx>90</sx>
<sy>19</sy>
<str>Preço 1</str>
</Static>
<Static>
<numero>11</numero>
<tipo>-1</tipo>
<x>540</x>
<y>166</y>
<sx>90</sx>
<sy>19</sy>
<str>Preço 2</str>
</Static>
<Static>
<numero>12</numero>
<tipo>-1</tipo>
<x>9</x>
<y>187</y>
<sx>111</sx>
<sy>19</sy>
<str>Ultimo Custo</str>
</Static>
<Static>
<numero>13</numero>
<tipo>-1</tipo>
<x>309</x>
<y>187</y>
<sx>102</sx>
<sy>19</sy>
<str>Margem (%).</str>
</Static>
<Static>
<numero>14</numero>
<tipo>-1</tipo>
<x>9</x>
<y>207</y>
<sx>111</sx>
<sy>19</sy>
<str>Custo médio.</str>
</Static>
<Static>
<numero>15</numero>
<tipo>-1</tipo>
<x>309</x>
<y>207</y>
<sx>102</sx>
<sy>19</sy>
<str>Preço s/IVA</str>
</Static>
<Static>
<numero>16</numero>
<tipo>-1</tipo>
<x>9</x>
<y>227</y>
<sx>111</sx>
<sy>19</sy>
<str>Taxa I.V.A.</str>
</Static>
<Static>
<numero>17</numero>
<tipo>-1</tipo>
<x>309</x>
<y>227</y>
<sx>102</sx>
<sy>19</sy>
<str>Preço c/IVA</str>
</Static>
<Static>
<numero>18</numero>
<tipo>-1</tipo>
<x>9</x>
<y>281</y>
<sx>174</sx>
<sy>19</sy>
<str>Motivo Isenção IVA</str>
</Static>
<Group>
<numero>1</numero>
<tipo>-3</tipo>
<x>4</x>
<y>14</y>
<sx>678</sx>
<sy>46</sy>
</Group>
<Group>
<numero>2</numero>
<tipo>-3</tipo>
<x>4</x>
<y>60</y>
<sx>678</sx>
<sy>98</sy>
</Group>
<Group>
<numero>3</numero>
<tipo>-3</tipo>
<x>4</x>
<y>162</y>
<sx>678</sx>
<sy>100</sy>
</Group>
<Group>
<numero>4</numero>
<tipo>-3</tipo>
<x>4</x>
<y>274</y>
<sx>678</sx>
<sy>34</sy>
</Group>
<Print>
<Formato>
<Numero>1</Numero>
</Formato>
<Formato>
<Numero>2</Numero>
</Formato>
<Formato>
<Numero>3</Numero>
</Formato>
<Formato>
<Numero>4</Numero>
</Formato>
<Formato>
<Numero>5</Numero>
</Formato>
<Formato>
<Numero>6</Numero>
</Formato>
<Formato>
<Numero>7</Numero>
</Formato>
<Formato>
<Numero>8</Numero>
</Formato>
<Formato>
<Numero>9</Numero>
</Formato>
<Formato>
<Numero>10</Numero>
</Formato>
</Print>
</DLG>
<DLG>
<numero>3</numero>
<x>2</x>
<y>46</y>
<cx>700</cx>
<cy>305</cy>
<nome>Composição</nome>
<n_d>7</n_d>
<n_st>5</n_st>
<n_gr>2</n_gr>
<Edit>
<numero>1</numero>
<tipo>1</tipo>
<x>90</x>
<y>20</y>
<sx>117</sx>
<sy>16</sy>
<id>4</id>
<str>codigo</str>
<sizej>13</sizej>
<sizer>13</sizer>
<edit>1</edit>
<limpa>1</limpa>
<listar>1</listar>
</Edit>
<Edit>
<numero>2</numero>
<tipo>1</tipo>
<x>297</x>
<y>20</y>
<sx>360</sx>
<sy>16</sy>
<id>6</id>
<str>designacao 1</str>
<sizej>40</sizej>
<sizer>40</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>3</numero>
<tipo>1</tipo>
<x>297</x>
<y>38</y>
<sx>126</sx>
<sy>16</sy>
<id>8</id>
<str>abrevia‡„o</str>
<sizej>14</sizej>
<sizer>14</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>4</numero>
<tipo>1</tipo>
<x>90</x>
<y>38</y>
<sx>117</sx>
<sy>16</sy>
<id>5</id>
<str>codigo2</str>
<sizej>13</sizej>
<sizer>13</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>5</numero>
<tipo>3</tipo>
<x>126</x>
<y>66</y>
<sx>81</sx>
<sy>16</sy>
<id>25</id>
<str>stock real</str>
<sizej>9</sizej>
<sizer>9</sizer>
<ndec>3</ndec>
</Edit>
<Edit>
<numero>6</numero>
<tipo>3</tipo>
<x>369</x>
<y>66</y>
<sx>81</sx>
<sy>16</sy>
<id>13</id>
<str>ultimo custo</str>
<sizej>9</sizej>
<sizer>9</sizer>
<ndec>2</ndec>
<edit>1</edit>
</Edit>
<Edit>
<numero>7</numero>
<tipo>9</tipo>
<x>477</x>
<y>66</y>
<sx>126</sx>
<sy>16</sy>
<id>30</id>
<str>Controla stock</str>
<sizej>14</sizej>
<sizer>1</sizer>
<edit>1</edit>
<chrs>SN</chrs>
</Edit>
<Static>
<numero>1</numero>
<tipo>-1</tipo>
<x>9</x>
<y>18</y>
<sx>57</sx>
<sy>19</sy>
<str>Código</str>
</Static>
<Static>
<numero>2</numero>
<tipo>-1</tipo>
<x>216</x>
<y>18</y>
<sx>57</sx>
<sy>19</sy>
<str>Desig.</str>
</Static>
<Static>
<numero>3</numero>
<tipo>-1</tipo>
<x>216</x>
<y>36</y>
<sx>57</sx>
<sy>19</sy>
<str>Abrv..</str>
</Static>
<Static>
<numero>4</numero>
<tipo>-1</tipo>
<x>9</x>
<y>64</y>
<sx>93</sx>
<sy>19</sy>
<str>Stock real</str>
</Static>
<Static>
<numero>5</numero>
<tipo>-1</tipo>
<x>234</x>
<y>64</y>
<sx>111</sx>
<sy>19</sy>
<str>Ultimo Custo</str>
</Static>
<Group>
<numero>1</numero>
<tipo>-3</tipo>
<x>4</x>
<y>60</y>
<sx>654</sx>
<sy>28</sy>
</Group>
<Group>
<numero>2</numero>
<tipo>-3</tipo>
<x>4</x>
<y>88</y>
<sx>654</sx>
<sy>160</sy>
</Group>
<Preencher>
<id>1</id>
<xi>6</xi>
<yi>91</yi>
<sx>642</sx>
<sy>144</sy>
<n_d>4</n_d>
<ofsy>7</ofsy>
<n_l>7</n_l>
<Edit>
<numero>1</numero>
<tipo>1</tipo>
<x>1</x>
<id>3</id>
<str>Codigo</str>
<sizej>113</sizej>
<sizer>13</sizer>
<edit>1</edit>
<limpa>1</limpa>
</Edit>
<Edit>
<numero>2</numero>
<tipo>1</tipo>
<x>14</x>
<id>4</id>
<str>Designação</str>
<sizej>329</sizej>
<sizer>40</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>3</numero>
<tipo>3</tipo>
<x>52</x>
<id>5</id>
<str>Qtd</str>
<sizej>68</sizej>
<sizer>8</sizer>
<ndec>3</ndec>
<edit>1</edit>
</Edit>
<Edit>
<numero>4</numero>
<tipo>3</tipo>
<x>61</x>
<id>6</id>
<str>Custo</str>
<sizej>95</sizej>
<sizer>11</sizer>
<ndec>2</ndec>
</Edit>
</Preencher>
<Print>
<Formato>
<Numero>1</Numero>
</Formato>
<Formato>
<Numero>2</Numero>
</Formato>
<Formato>
<Numero>3</Numero>
</Formato>
<Formato>
<Numero>4</Numero>
</Formato>
<Formato>
<Numero>5</Numero>
</Formato>
<Formato>
<Numero>6</Numero>
</Formato>
<Formato>
<Numero>7</Numero>
</Formato>
<Formato>
<Numero>8</Numero>
</Formato>
<Formato>
<Numero>9</Numero>
</Formato>
<Formato>
<Numero>10</Numero>
</Formato>
</Print>
</DLG>
<DLG>
<numero>4</numero>
<x>2</x>
<y>46</y>
<cx>694</cx>
<cy>300</cy>
<nome>Armazem</nome>
<n_d>9</n_d>
<n_st>7</n_st>
<n_gr>1</n_gr>
<Edit>
<numero>1</numero>
<tipo>1</tipo>
<x>90</x>
<y>20</y>
<sx>117</sx>
<sy>16</sy>
<id>4</id>
<str>codigo</str>
<sizej>13</sizej>
<sizer>13</sizer>
<edit>1</edit>
<limpa>1</limpa>
<listar>1</listar>
</Edit>
<Edit>
<numero>2</numero>
<tipo>1</tipo>
<x>297</x>
<y>20</y>
<sx>360</sx>
<sy>16</sy>
<id>6</id>
<str>designacao 1</str>
<sizej>40</sizej>
<sizer>40</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>3</numero>
<tipo>1</tipo>
<x>297</x>
<y>38</y>
<sx>126</sx>
<sy>16</sy>
<id>8</id>
<str>abrevia‡„o</str>
<sizej>14</sizej>
<sizer>14</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>4</numero>
<tipo>1</tipo>
<x>90</x>
<y>38</y>
<sx>117</sx>
<sy>16</sy>
<id>5</id>
<str>codigo2</str>
<sizej>13</sizej>
<sizer>13</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>5</numero>
<tipo>3</tipo>
<x>144</x>
<y>104</y>
<sx>81</sx>
<sy>16</sy>
<id>24</id>
<str>stock minimo</str>
<sizej>9</sizej>
<sizer>9</sizer>
<ndec>3</ndec>
<edit>1</edit>
</Edit>
<Edit>
<numero>6</numero>
<tipo>3</tipo>
<x>144</x>
<y>122</y>
<sx>81</sx>
<sy>16</sy>
<id>25</id>
<str>stock real</str>
<sizej>9</sizej>
<sizer>9</sizer>
<ndec>3</ndec>
</Edit>
<Edit>
<numero>7</numero>
<tipo>3</tipo>
<x>144</x>
<y>140</y>
<sx>81</sx>
<sy>16</sy>
<id>26</id>
<str>stock maximo</str>
<sizej>9</sizej>
<sizer>9</sizer>
<ndec>3</ndec>
<edit>1</edit>
</Edit>
<Edit>
<numero>8</numero>
<tipo>2</tipo>
<x>144</x>
<y>176</y>
<sx>29</sx>
<sy>16</sy>
<id>9</id>
<str>n§ unidade</str>
<sizej>2</sizej>
<sizer>2</sizer>
<edit>1</edit>
<zero>1</zero>
<listar>1</listar>
</Edit>
<Edit>
<numero>9</numero>
<tipo>1</tipo>
<x>180</x>
<y>176</y>
<sx>45</sx>
<sy>16</sy>
<id>10</id>
<str>unidade</str>
<sizej>5</sizej>
<sizer>5</sizer>
</Edit>
<Static>
<numero>1</numero>
<tipo>-1</tipo>
<x>9</x>
<y>18</y>
<sx>57</sx>
<sy>19</sy>
<str>Código</str>
</Static>
<Static>
<numero>2</numero>
<tipo>-1</tipo>
<x>216</x>
<y>18</y>
<sx>57</sx>
<sy>19</sy>
<str>Desig.</str>
</Static>
<Static>
<numero>3</numero>
<tipo>-1</tipo>
<x>216</x>
<y>36</y>
<sx>57</sx>
<sy>19</sy>
<str>Abrv..</str>
</Static>
<Static>
<numero>4</numero>
<tipo>-1</tipo>
<x>9</x>
<y>102</y>
<sx>111</sx>
<sy>19</sy>
<str>Stock minimo</str>
</Static>
<Static>
<numero>5</numero>
<tipo>-1</tipo>
<x>9</x>
<y>120</y>
<sx>111</sx>
<sy>19</sy>
<str>Stock actual</str>
</Static>
<Static>
<numero>6</numero>
<tipo>-1</tipo>
<x>9</x>
<y>138</y>
<sx>111</sx>
<sy>19</sy>
<str>Stock maximo</str>
</Static>
<Static>
<numero>7</numero>
<tipo>-1</tipo>
<x>9</x>
<y>174</y>
<sx>111</sx>
<sy>19</sy>
<str>U. Medida...</str>
</Static>
<Group>
<numero>1</numero>
<tipo>-3</tipo>
<x>4</x>
<y>70</y>
<sx>654</sx>
<sy>170</sy>
</Group>
<Preencher>
<id>2</id>
<xi>240</xi>
<yi>73</yi>
<sx>413</sx>
<sy>165</sy>
<n_d>6</n_d>
<ofsy>7</ofsy>
<n_l>7</n_l>
<Edit>
<numero>1</numero>
<tipo>2</tipo>
<x>27</x>
<id>3</id>
<str>NºArmazem</str>
<sizej>50</sizej>
<sizer>6</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>2</numero>
<tipo>1</tipo>
<x>30</x>
<id>4</id>
<str>Armazem</str>
<sizej>104</sizej>
<sizer>14</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>3</numero>
<tipo>3</tipo>
<x>45</x>
<id>5</id>
<str>Stock</str>
<sizej>68</sizej>
<sizer>9</sizer>
<ndec>3</ndec>
<edit>1</edit>
</Edit>
<Edit>
<numero>4</numero>
<tipo>1</tipo>
<x>57</x>
<id>6</id>
<str>Arm.Entrada</str>
<sizej>41</sizej>
<sizer>5</sizer>
<edit>1</edit>
<chrs>X </chrs>
</Edit>
<Edit>
<numero>5</numero>
<tipo>1</tipo>
<x>61</x>
<id>7</id>
<str>Arm.Saida</str>
<sizej>41</sizej>
<sizer>5</sizer>
<edit>1</edit>
<chrs>X </chrs>
</Edit>
<Edit>
<numero>6</numero>
<tipo>3</tipo>
<x>65</x>
<id>9</id>
<str>Valor</str>
<sizej>77</sizej>
<sizer>9</sizer>
<ndec>3</ndec>
<edit>1</edit>
</Edit>
</Preencher>
<Print>
<Formato>
<Numero>1</Numero>
</Formato>
<Formato>
<Numero>2</Numero>
</Formato>
<Formato>
<Numero>3</Numero>
</Formato>
<Formato>
<Numero>4</Numero>
</Formato>
<Formato>
<Numero>5</Numero>
</Formato>
<Formato>
<Numero>6</Numero>
</Formato>
<Formato>
<Numero>7</Numero>
</Formato>
<Formato>
<Numero>8</Numero>
</Formato>
<Formato>
<Numero>9</Numero>
</Formato>
<Formato>
<Numero>10</Numero>
</Formato>
</Print>
</DLG>
<DLG>
<numero>5</numero>
<x>2</x>
<y>46</y>
<cx>697</cx>
<cy>267</cy>
<nome>Equivalências</nome>
<n_d>4</n_d>
<n_st>3</n_st>
<n_gr>1</n_gr>
<Edit>
<numero>1</numero>
<tipo>1</tipo>
<x>90</x>
<y>20</y>
<sx>117</sx>
<sy>16</sy>
<id>4</id>
<str>codigo</str>
<sizej>13</sizej>
<sizer>13</sizer>
<edit>1</edit>
<limpa>1</limpa>
<listar>1</listar>
</Edit>
<Edit>
<numero>2</numero>
<tipo>1</tipo>
<x>297</x>
<y>20</y>
<sx>360</sx>
<sy>16</sy>
<id>6</id>
<str>designacao 1</str>
<sizej>40</sizej>
<sizer>40</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>3</numero>
<tipo>1</tipo>
<x>297</x>
<y>38</y>
<sx>126</sx>
<sy>16</sy>
<id>8</id>
<str>abrevia‡„o</str>
<sizej>14</sizej>
<sizer>14</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>4</numero>
<tipo>1</tipo>
<x>90</x>
<y>38</y>
<sx>117</sx>
<sy>16</sy>
<id>5</id>
<str>codigo2</str>
<sizej>13</sizej>
<sizer>13</sizer>
<edit>1</edit>
</Edit>
<Static>
<numero>1</numero>
<tipo>-1</tipo>
<x>9</x>
<y>18</y>
<sx>57</sx>
<sy>19</sy>
<str>Código</str>
</Static>
<Static>
<numero>2</numero>
<tipo>-1</tipo>
<x>216</x>
<y>18</y>
<sx>57</sx>
<sy>19</sy>
<str>Desig.</str>
</Static>
<Static>
<numero>3</numero>
<tipo>-1</tipo>
<x>216</x>
<y>36</y>
<sx>57</sx>
<sy>19</sy>
<str>Abrv..</str>
</Static>
<Group>
<numero>1</numero>
<tipo>-3</tipo>
<x>4</x>
<y>70</y>
<sx>654</sx>
<sy>142</sy>
</Group>
<Preencher>
<id>3</id>
<xi>6</xi>
<yi>73</yi>
<sx>642</sx>
<sy>126</sy>
<n_d>3</n_d>
<ofsy>6</ofsy>
<n_l>6</n_l>
<Edit>
<numero>1</numero>
<tipo>1</tipo>
<x>1</x>
<id>3</id>
<str>Cod. equ</str>
<sizej>113</sizej>
<sizer>13</sizer>
<edit>1</edit>
<limpa>1</limpa>
</Edit>
<Edit>
<numero>2</numero>
<tipo>1</tipo>
<x>14</x>
<id>4</id>
<str>Des equ</str>
<sizej>266</sizej>
<sizer>40</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>3</numero>
<tipo>1</tipo>
<x>45</x>
<id>5</id>
<str>Obs</str>
<sizej>239</sizej>
<sizer>40</sizer>
<edit>1</edit>
</Edit>
</Preencher>
<Print>
<Formato>
<Numero>1</Numero>
</Formato>
<Formato>
<Numero>2</Numero>
</Formato>
<Formato>
<Numero>3</Numero>
</Formato>
<Formato>
<Numero>4</Numero>
</Formato>
<Formato>
<Numero>5</Numero>
</Formato>
<Formato>
<Numero>6</Numero>
</Formato>
<Formato>
<Numero>7</Numero>
</Formato>
<Formato>
<Numero>8</Numero>
</Formato>
<Formato>
<Numero>9</Numero>
</Formato>
<Formato>
<Numero>10</Numero>
</Formato>
</Print>
</DLG>
<DLG>
<numero>6</numero>
<x>2</x>
<y>46</y>
<cx>696</cx>
<cy>255</cy>
<nome>Embalagens</nome>
<n_d>8</n_d>
<n_st>5</n_st>
<n_gr>1</n_gr>
<Edit>
<numero>1</numero>
<tipo>1</tipo>
<x>90</x>
<y>20</y>
<sx>117</sx>
<sy>16</sy>
<id>4</id>
<str>codigo</str>
<sizej>13</sizej>
<sizer>13</sizer>
<edit>1</edit>
<limpa>1</limpa>
<listar>1</listar>
</Edit>
<Edit>
<numero>2</numero>
<tipo>1</tipo>
<x>297</x>
<y>20</y>
<sx>360</sx>
<sy>16</sy>
<id>6</id>
<str>designacao 1</str>
<sizej>40</sizej>
<sizer>40</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>3</numero>
<tipo>1</tipo>
<x>297</x>
<y>38</y>
<sx>360</sx>
<sy>16</sy>
<id>7</id>
<str>designacao 2</str>
<sizej>40</sizej>
<sizer>40</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>4</numero>
<tipo>1</tipo>
<x>90</x>
<y>38</y>
<sx>117</sx>
<sy>16</sy>
<id>5</id>
<str>codigo2</str>
<sizej>13</sizej>
<sizer>13</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>5</numero>
<tipo>2</tipo>
<x>108</x>
<y>96</y>
<sx>44</sx>
<sy>16</sy>
<id>9</id>
<str>n§ unidade</str>
<sizej>2</sizej>
<sizer>2</sizer>
<edit>1</edit>
<zero>1</zero>
<listar>1</listar>
</Edit>
<Edit>
<numero>6</numero>
<tipo>1</tipo>
<x>160</x>
<y>96</y>
<sx>45</sx>
<sy>16</sy>
<id>10</id>
<str>unidade</str>
<sizej>5</sizej>
<sizer>5</sizer>
</Edit>
<Edit>
<numero>7</numero>
<tipo>1</tipo>
<x>108</x>
<y>150</y>
<sx>126</sx>
<sy>16</sy>
<id>12</id>
<str>fam¡lia</str>
<sizej>14</sizej>
<sizer>14</sizer>
<edit>1</edit>
<listar>1</listar>
</Edit>
<Edit>
<numero>8</numero>
<tipo>3</tipo>
<x>108</x>
<y>186</y>
<sx>81</sx>
<sy>16</sy>
<id>25</id>
<str>stock real</str>
<sizej>9</sizej>
<sizer>9</sizer>
<ndec>3</ndec>
</Edit>
<Static>
<numero>1</numero>
<tipo>-1</tipo>
<x>9</x>
<y>18</y>
<sx>57</sx>
<sy>19</sy>
<str>Código</str>
</Static>
<Static>
<numero>2</numero>
<tipo>-1</tipo>
<x>216</x>
<y>18</y>
<sx>57</sx>
<sy>19</sy>
<str>Desig.</str>
</Static>
<Static>
<numero>3</numero>
<tipo>-1</tipo>
<x>9</x>
<y>94</y>
<sx>75</sx>
<sy>19</sy>
<str>U.Medida</str>
</Static>
<Static>
<numero>4</numero>
<tipo>-1</tipo>
<x>9</x>
<y>148</y>
<sx>75</sx>
<sy>19</sy>
<str>Familia.</str>
</Static>
<Static>
<numero>5</numero>
<tipo>-1</tipo>
<x>9</x>
<y>184</y>
<sx>75</sx>
<sy>19</sy>
<str>Stock...</str>
</Static>
<Group>
<numero>1</numero>
<tipo>-3</tipo>
<x>4</x>
<y>70</y>
<sx>654</sx>
<sy>162</sy>
</Group>
<Preencher>
<id>5</id>
<xi>266</xi>
<yi>74</yi>
<sx>388</sx>
<sy>154</sy>
<n_d>3</n_d>
<ofsy>8</ofsy>
<n_l>6</n_l>
<Edit>
<numero>1</numero>
<tipo>2</tipo>
<x>50</x>
<id>3</id>
<str>Nº</str>
<sizej>74</sizej>
<sizer>2</sizer>
<edit>3</edit>
<zero>1</zero>
<listar>1</listar>
</Edit>
<Edit>
<numero>2</numero>
<tipo>1</tipo>
<x>53</x>
<id>4</id>
<str>Desg.</str>
<sizej>188</sizej>
<sizer>7</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>3</numero>
<tipo>3</tipo>
<x>61</x>
<id>5</id>
<str>Qtd/Embal</str>
<sizej>95</sizej>
<sizer>7</sizer>
<edit>1</edit>
<zero>1</zero>
</Edit>
</Preencher>
<Print>
<Formato>
<Numero>1</Numero>
</Formato>
<Formato>
<Numero>2</Numero>
</Formato>
<Formato>
<Numero>3</Numero>
</Formato>
<Formato>
<Numero>4</Numero>
</Formato>
<Formato>
<Numero>5</Numero>
</Formato>
<Formato>
<Numero>6</Numero>
</Formato>
<Formato>
<Numero>7</Numero>
</Formato>
<Formato>
<Numero>8</Numero>
</Formato>
<Formato>
<Numero>9</Numero>
</Formato>
<Formato>
<Numero>10</Numero>
</Formato>
</Print>
</DLG>
<DLG>
<numero>7</numero>
<x>2</x>
<y>46</y>
<cx>710</cx>
<cy>274</cy>
<nome>Observações</nome>
<n_d>6</n_d>
<n_st>5</n_st>
<n_gr>1</n_gr>
<Edit>
<numero>1</numero>
<tipo>1</tipo>
<x>90</x>
<y>20</y>
<sx>117</sx>
<sy>16</sy>
<id>4</id>
<str>codigo</str>
<sizej>13</sizej>
<sizer>13</sizer>
<edit>1</edit>
<limpa>1</limpa>
<listar>1</listar>
</Edit>
<Edit>
<numero>2</numero>
<tipo>1</tipo>
<x>297</x>
<y>20</y>
<sx>360</sx>
<sy>16</sy>
<id>6</id>
<str>designacao 1</str>
<sizej>40</sizej>
<sizer>40</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>3</numero>
<tipo>1</tipo>
<x>297</x>
<y>42</y>
<sx>126</sx>
<sy>16</sy>
<id>8</id>
<str>abrevia‡„o</str>
<sizej>14</sizej>
<sizer>14</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>4</numero>
<tipo>1</tipo>
<x>90</x>
<y>42</y>
<sx>117</sx>
<sy>16</sy>
<id>5</id>
<str>codigo2</str>
<sizej>13</sizej>
<sizer>13</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>5</numero>
<tipo>1</tipo>
<x>90</x>
<y>83</y>
<sx>126</sx>
<sy>16</sy>
<id>12</id>
<str>fam¡lia</str>
<sizej>14</sizej>
<sizer>14</sizer>
<edit>1</edit>
<listar>1</listar>
</Edit>
<Edit>
<numero>6</numero>
<tipo>3</tipo>
<x>90</x>
<y>119</y>
<sx>81</sx>
<sy>16</sy>
<id>25</id>
<str>stock real</str>
<sizej>9</sizej>
<sizer>9</sizer>
<ndec>3</ndec>
</Edit>
<Static>
<numero>1</numero>
<tipo>-1</tipo>
<x>9</x>
<y>18</y>
<sx>57</sx>
<sy>19</sy>
<str>Código</str>
</Static>
<Static>
<numero>2</numero>
<tipo>-1</tipo>
<x>216</x>
<y>18</y>
<sx>57</sx>
<sy>19</sy>
<str>Desig.</str>
</Static>
<Static>
<numero>3</numero>
<tipo>-1</tipo>
<x>216</x>
<y>40</y>
<sx>57</sx>
<sy>19</sy>
<str>Abrv..</str>
</Static>
<Static>
<numero>4</numero>
<tipo>-1</tipo>
<x>9</x>
<y>81</y>
<sx>66</sx>
<sy>19</sy>
<str>Familia</str>
</Static>
<Static>
<numero>5</numero>
<tipo>-1</tipo>
<x>9</x>
<y>117</y>
<sx>66</sx>
<sy>19</sy>
<str>Stock..</str>
</Static>
<Group>
<numero>1</numero>
<tipo>-3</tipo>
<x>4</x>
<y>70</y>
<sx>654</sx>
<sy>152</sy>
</Group>
<Preencher>
<id>4</id>
<xi>245</xi>
<yi>75</yi>
<sx>406</sx>
<sy>142</sy>
<n_d>2</n_d>
<ofsy>7</ofsy>
<n_l>6</n_l>
<Edit>
<numero>1</numero>
<tipo>1</tipo>
<x>29</x>
<id>3</id>
<str>Cod. obs</str>
<sizej>81</sizej>
<sizer>6</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>2</numero>
<tipo>1</tipo>
<x>36</x>
<id>4</id>
<str>Des obs</str>
<sizej>298</sizej>
<sizer>40</sizer>
<edit>1</edit>
</Edit>
</Preencher>
<Print>
<Formato>
<Numero>1</Numero>
</Formato>
<Formato>
<Numero>2</Numero>
</Formato>
<Formato>
<Numero>3</Numero>
</Formato>
<Formato>
<Numero>4</Numero>
</Formato>
<Formato>
<Numero>5</Numero>
</Formato>
<Formato>
<Numero>6</Numero>
</Formato>
<Formato>
<Numero>7</Numero>
</Formato>
<Formato>
<Numero>8</Numero>
</Formato>
<Formato>
<Numero>9</Numero>
</Formato>
<Formato>
<Numero>10</Numero>
</Formato>
</Print>
</DLG>
<DLG>
<numero>8</numero>
<x>2</x>
<y>46</y>
<cx>696</cx>
<cy>263</cy>
<nome>Historico</nome>
<n_d>9</n_d>
<n_st>7</n_st>
<n_gr>1</n_gr>
<Edit>
<numero>1</numero>
<tipo>1</tipo>
<x>90</x>
<y>20</y>
<sx>117</sx>
<sy>16</sy>
<id>4</id>
<str>codigo</str>
<sizej>13</sizej>
<sizer>13</sizer>
<edit>1</edit>
<limpa>1</limpa>
<listar>1</listar>
</Edit>
<Edit>
<numero>2</numero>
<tipo>1</tipo>
<x>297</x>
<y>20</y>
<sx>360</sx>
<sy>16</sy>
<id>6</id>
<str>designacao 1</str>
<sizej>40</sizej>
<sizer>40</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>3</numero>
<tipo>1</tipo>
<x>297</x>
<y>41</y>
<sx>126</sx>
<sy>16</sy>
<id>8</id>
<str>abrevia‡„o</str>
<sizej>14</sizej>
<sizer>14</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>4</numero>
<tipo>1</tipo>
<x>90</x>
<y>41</y>
<sx>117</sx>
<sy>16</sy>
<id>5</id>
<str>codigo2</str>
<sizej>13</sizej>
<sizer>13</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>5</numero>
<tipo>3</tipo>
<x>108</x>
<y>104</y>
<sx>81</sx>
<sy>16</sy>
<id>24</id>
<str>stock minimo</str>
<sizej>9</sizej>
<sizer>9</sizer>
<ndec>3</ndec>
<edit>1</edit>
</Edit>
<Edit>
<numero>6</numero>
<tipo>3</tipo>
<x>108</x>
<y>122</y>
<sx>81</sx>
<sy>16</sy>
<id>25</id>
<str>stock real</str>
<sizej>9</sizej>
<sizer>9</sizer>
<ndec>3</ndec>
</Edit>
<Edit>
<numero>7</numero>
<tipo>3</tipo>
<x>108</x>
<y>140</y>
<sx>81</sx>
<sy>16</sy>
<id>26</id>
<str>stock maximo</str>
<sizej>9</sizej>
<sizer>9</sizer>
<ndec>3</ndec>
<edit>1</edit>
</Edit>
<Edit>
<numero>8</numero>
<tipo>2</tipo>
<x>108</x>
<y>176</y>
<sx>30</sx>
<sy>16</sy>
<id>9</id>
<str>n§ unidade</str>
<sizej>2</sizej>
<sizer>2</sizer>
<edit>1</edit>
<zero>1</zero>
<listar>1</listar>
</Edit>
<Edit>
<numero>9</numero>
<tipo>1</tipo>
<x>144</x>
<y>176</y>
<sx>45</sx>
<sy>16</sy>
<id>10</id>
<str>unidade</str>
<sizej>5</sizej>
<sizer>5</sizer>
</Edit>
<Static>
<numero>1</numero>
<tipo>-1</tipo>
<x>9</x>
<y>18</y>
<sx>57</sx>
<sy>19</sy>
<str>Código</str>
</Static>
<Static>
<numero>2</numero>
<tipo>-1</tipo>
<x>216</x>
<y>18</y>
<sx>57</sx>
<sy>19</sy>
<str>Desig.</str>
</Static>
<Static>
<numero>3</numero>
<tipo>-1</tipo>
<x>216</x>
<y>39</y>
<sx>57</sx>
<sy>19</sy>
<str>Abrv..</str>
</Static>
<Static>
<numero>4</numero>
<tipo>-1</tipo>
<x>9</x>
<y>102</y>
<sx>91</sx>
<sy>19</sy>
<str>Stock minimo</str>
</Static>
<Static>
<numero>5</numero>
<tipo>-1</tipo>
<x>9</x>
<y>120</y>
<sx>91</sx>
<sy>19</sy>
<str>Stock actual</str>
</Static>
<Static>
<numero>6</numero>
<tipo>-1</tipo>
<x>9</x>
<y>138</y>
<sx>91</sx>
<sy>19</sy>
<str>Stock maximo</str>
</Static>
<Static>
<numero>7</numero>
<tipo>-1</tipo>
<x>9</x>
<y>174</y>
<sx>91</sx>
<sy>19</sy>
<str>U. Medida...</str>
</Static>
<Group>
<numero>1</numero>
<tipo>-3</tipo>
<x>4</x>
<y>70</y>
<sx>654</sx>
<sy>170</sy>
</Group>
<Preencher>
<id>6</id>
<xi>207</xi>
<yi>76</yi>
<sx>445</sx>
<sy>158</sy>
<n_d>5</n_d>
<ofsy>7</ofsy>
<n_l>7</n_l>
<Edit>
<numero>1</numero>
<tipo>2</tipo>
<x>27</x>
<id>3</id>
<str>Nº Forn.</str>
<sizej>66</sizej>
<sizer>6</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>2</numero>
<tipo>1</tipo>
<x>30</x>
<id>4</id>
<str>Nome</str>
<sizej>176</sizej>
<sizer>14</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>3</numero>
<tipo>3</tipo>
<x>45</x>
<id>5</id>
<str>Preço</str>
<sizej>68</sizej>
<sizer>9</sizer>
<ndec>3</ndec>
<edit>1</edit>
</Edit>
<Edit>
<numero>4</numero>
<tipo>3</tipo>
<x>49</x>
<id>6</id>
<str>Desc1</str>
<sizej>50</sizej>
<sizer>9</sizer>
<ndec>3</ndec>
<edit>1</edit>
</Edit>
<Edit>
<numero>5</numero>
<tipo>3</tipo>
<x>53</x>
<id>7</id>
<str>Desc2</str>
<sizej>50</sizej>
<sizer>9</sizer>
<ndec>3</ndec>
<edit>1</edit>
</Edit>
</Preencher>
<Print>
<Formato>
<Numero>1</Numero>
</Formato>
<Formato>
<Numero>2</Numero>
</Formato>
<Formato>
<Numero>3</Numero>
</Formato>
<Formato>
<Numero>4</Numero>
</Formato>
<Formato>
<Numero>5</Numero>
</Formato>
<Formato>
<Numero>6</Numero>
</Formato>
<Formato>
<Numero>7</Numero>
</Formato>
<Formato>
<Numero>8</Numero>
</Formato>
<Formato>
<Numero>9</Numero>
</Formato>
<Formato>
<Numero>10</Numero>
</Formato>
</Print>
</DLG>
</ECRAN>
